Skip to Content
veriom

Get canonical report

GET
/v1/workspaces/{workspace_id}/reports/{report_id}/canonical

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
report_id*Report Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
[key: string]?any
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08/canonical'
Example Response
{}